.RadMenu_Design003
{
	display: table;
	width: 970px;
	list-style-type: none;
	border-top: 1px solid #bae07b;
	border-right: 0px solid #70a122;
	border-bottom: 1px solid #70a122;
	border-left: 0px solid #bae07b;
	background: #8cbc3f;
	float: left;
	z-index: 1000;
}

.RadMenu_Design003 .rmRootGroup
{
	display: table-row;
	*display: block;
	width:970px !important;
}

.RadMenu_Design003 .rmRootGroup .rmItem
{
	display: table-cell;
	padding: 0;
	margin: 0;
	background: url(/Images/design003/mainNavVert.jpg) repeat-y top right;
	*display: block;
	*float: left;

}

.RadMenu_Design003 .rmRootGroup .rmLast
{
	background: none !important;
}

.RadMenu_Design003 .rmRootGroup .rmItem .rmLink
{
	display: table;
	margin: 0;
	width: 100%;
	line-height: 48px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
}

.RadMenu_Design003 .rmRootGroup .rmItem .rmLink:alt
{
	line-height: 16px;
	padding: 0;
	margin: 0;
}

.RadMenu_Design003 .rmGroup .rmItem .rmLink
{
	width: 100%;
}

.RadMenu_Design003 .rmGroup .rmLink
{
	cursor: pointer;
}

.RadMenu_Design003 .rmLink
{
	
}

.RadMenu_Design003 .rmHorizontal .rmSeparator
{
	padding: 0px;
	margin: 0px;
	width: 0px;
	height: 0px;
}

.RadMenu_Design003 .rmRootGroup .rmFocused,
.RadMenu_Design003 .rmRootGroup .rmLink:hover
{
	background: #f8ae19;
	text-decoration: none;
}

.RadMenu_Design003 .rmHorizontal .rmExpanded,
.RadMenu_Design003 .rmHorizontal .rmExpanded:hover
{
	background: #f8ae19;
	color: white;
	outline: 0;
}

.RadMenu_Design003 .rmVertical .rmExpanded,
.RadMenu_Design003 .rmVertical .rmExpanded:hover
{
	outline: 0;
}

.RadMenu_Design003 .rmGroup
{
	padding-top: 10px;
	background-image: none;
	background-color: #f8ae19 !important;
	color: #fff;
	-webkit-box-shadow: 1px 1px 3px 1px rgba(0,0,0,2);
	box-shadow: 1px 1px 3px 1px rgba(0,0,0,2);
}

.RadMenu_Design003 .rmGroup .rmLink
{

}

.RadMenu_Design003 .rmGroup .rmItem
{
	background-image: none;
	background-color: #f8ae19 !important;
}

.RadMenu_Design003 .rmGroup .rmLink:hover,
.RadMenu_Design003 .rmGroup .rmFocused,
.RadMenu_Design003 .rmGroup .rmExpanded
{
	background-color: #70a122;
}

.RadMenu_Design003 .rmGroup .rmText
{
	text-align: left;
	padding: 0;
	margin: 0;
}

.RadMenu_Design003 .rmRootGroup .rmText
{
	padding: 0px 17px;
}

.RadMenu_Design003 .rmText
{

}

.RadMenu_Design003 .rmRootGroup .rmLast .rmText
{
	padding: 0px 23px;
}

.RadMenu_Design003 .rmExpandLeft,
.RadMenu_Design003 .rmExpandRight
{
	margin-right: 5px !important;
	background: url("/skins/menu/Images/groupImage.gif") no-repeat scroll right center transparent
}

.RadMenu_Design003 .rmTopArrow,
.RadMenu_Design003 .rmTopArrowDisabled,
.RadMenu_Design003 .rmRightArrow,
.RadMenu_Design003 .rmRightArrowDisabled,
.RadMenu_Design003 .rmLeftArrow,
.RadMenu_Design003 .rmLeftArrowDisabled,
.RadMenu_Design003 .rmBottomArrow,
.RadMenu_Design003 .rmBottomArrowDisabled
{
	height: 16px;
	text-decoration: none;
	color: #E3EFFF;
	text-indent: -9000px;
}

.RadMenu_Design003 .rmRightArrow,
.RadMenu_Design003 .rmRightArrowDisabled
{
	background: white url("/skins/menu/images/right.gif") center center no-repeat;
	width: 25px;
	height: 100%;
}

.RadMenu_Design003 .rmLeftArrow,
.RadMenu_Design003 .lefttArrowDisabled
{
	background: white url("/skins/menu/images/left.gif") center center no-repeat;
	width: 25px;
	height: 100%;
}

.RadMenu_Design003 .rmTopArrow,
.RadMenu_Design003 .rmTopArrowDisabled
{
	background: white url("/skins/menu/images/top.gif") center center no-repeat;
	width: 100%;
}

.RadMenu_Design003 .rmBottomArrow,
.RadMenu_Design003 .rmBottomArrowDisabled
{
	background: white url("/skins/menu/images/bottom.gif") center center no-repeat;
	width: 100%;
}

.RadMenu_Design003 .rmScrollWrap
{
	position: relative;
}

/* Add padding to center main navigation bar Al 8/1/2013 */
div.RadMenu .rmRootGroup .rmText 
{      
    min-width: 104px;
    padding: 0 25px;
    text-align: center;
}
 
/* AR PT-000005471259 Update to left-justify Navigation sub-menu items*/
div.RadMenu .rmRootGroup .rmSlide .rmText,
div.RadMenu .rmRootGroup .rmSlide .rmLast .rmText
{
    text-align: left;
    padding-left: 10px;
}
